Bug 622725 - [abrt] crash in firefox-3.6.7-1.fc13: Process /usr/lib64/firefox-3.6/firefox was killed by signal 6 (SIGABRT)
[abrt] crash in firefox-3.6.7-1.fc13: Process /usr/lib64/firefox-3.6/firefox ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:b0ac7d8d47720c87e2289383dce...
:
: 646033 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-10 05:30 EDT by Michael Veksler
Modified: 2011-06-28 10:46 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 10:46:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (46.65 KB, text/plain)
2010-08-10 05:30 EDT, Michael Veksler
no flags Details

  None (edit)
Description Michael Veksler 2010-08-10 05:30:40 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/lib64/firefox-3.6/firefox --no-remote -P temp
component: firefox
crash_function: nsProfileLock::FatalSignalHandler
executable: /usr/lib64/firefox-3.6/firefox
global_uuid: b0ac7d8d47720c87e2289383dce88ed5b119bb91
kernel: 2.6.33.6-147.fc13.x86_64
package: firefox-3.6.7-1.fc13
rating: 4
reason: Process /usr/lib64/firefox-3.6/firefox was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

How to reproduce
-----
0. Start a clean firefox
1. Make sure PDF plugin is disabled or not installed
2. Make sure that firefox is set-up to ask where to put downloaded files
   (remember that the default is to put in a predefined directory
   without asking)
3. access a PDF document (through a link or directly from the address bar)
   An Open/Save diagloge box pops-up
4. Choose Save in the dialoge box
   A file selection diagole box pops-up
5. Select a directory which has at least two PDF files
6. Single click on an older PDF file in the directory.
    Now, the file-name appears highlighted in the file-name field
7. Click Modified to sort files by time (newest at top)
8. Double click the upper filename which should be the newest file 
    and which is different from the highlighted file.

Expected: 
    this newest file has to be selected and the PDF
    should be saved under that name, rewriting the file.

Actual: Crash (or hang)
Comment 1 Michael Veksler 2010-08-10 05:30:44 EDT
Created attachment 437818 [details]
File: backtrace
Comment 2 Karel Klíč 2010-11-09 11:50:18 EST
*** Bug 646033 has been marked as a duplicate of this bug. ***
Comment 3 Bug Zapper 2011-06-01 07:45:43 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2011-06-28 10:46:20 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.